<?php
$servername = "localhost";
$username = "biaradi1_royale";
$password = "SametPishr0";
$dbname = "biaradi1_royale";
$conn = new mysqli($servername, $username, $password, $dbname);



$query = "SELECT * from users"; 
$result = mysqli_query($conn, $query) or die(mysqli_error($conn));
$row = mysqli_fetch_object($result);
$student_length = mysqli_fetch_lengths($result);
print "<pre>";
print_r($row);
print_r($student_length);
print "<pre>";
echo $row->chat_id;
?>